custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/tren4
east: !!python/object/apply:decimal.Decimal
- '-74.753988'
flow: 1
gauge_id: !!python/long '144331'
level_files:
- depth_grids/13_7/dblbnd.adf
- depth_grids/14_3/dblbnd.adf
- depth_grids/14_9/dblbnd.adf
- depth_grids/15_6/dblbnd.adf
- depth_grids/16_2/dblbnd.adf
- depth_grids/16_8/dblbnd.adf
- depth_grids/17_5/dblbnd.adf
- depth_grids/18_1/dblbnd.adf
- depth_grids/18_8/dblbnd.adf
- depth_grids/18_9/dblbnd.adf
- depth_grids/19_7/dblbnd.adf
- depth_grids/20_4/dblbnd.adf
- depth_grids/21_1/dblbnd.adf
- depth_grids/21_5/dblbnd.adf
- depth_grids/22_3/dblbnd.adf
- depth_grids/23_0/dblbnd.adf
- depth_grids/23_5/dblbnd.adf
- depth_grids/24_2/dblbnd.adf
- depth_grids/24_9/dblbnd.adf
- depth_grids/25_4/dblbnd.adf
- depth_grids/26/dblbnd.adf
- depth_grids/26_6/dblbnd.adf
- depth_grids/27_2/dblbnd.adf
- depth_grids/27_8/dblbnd.adf
- depth_grids/28_4/dblbnd.adf
- depth_grids/29_0/dblbnd.adf
- depth_grids/29_5/dblbnd.adf
- depth_grids/30_2/dblbnd.adf
- depth_grids/31_0/dblbnd.adf
- depth_grids/31_6/dblbnd.adf
- depth_grids/32_3/dblbnd.adf
- depth_grids/32_9/dblbnd.adf
- depth_grids/33_5/dblbnd.adf
lid: tren4
location: Trenton
major_flow: 0.0
major_stage: 25.0
max_depth: 28.474
minor_flow: 0.0
minor_stage: 20.0
moderate_flow: 0.0
moderate_stage: 23.0
name: Philadelphia/Mount Holly, NJ
near_flow: 60.9
near_stage: 17.0
north: !!python/object/apply:decimal.Decimal
- '40.278052'
river_name: Delaware River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.200071'
stage_offset: -1.05
stages_selected: 13.7,14.3,14.9,15.6,16.2,16.8,17.5,18.1,18.8,18.9,19.7,20.4,21.1,21.5,22.3,23.0,23.5,24.2,25.4,26,26.6,27.2,27.8,28.4,29.0,29.5,30.2,31.0,31.6,32.3,32.9,33.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.865907'
wfo: phi
